[Startup]
AppName=R26xx Resource CD Revision M
ProductGUID=C4262A9F-77AC-4ACB-B969-03802187ABC7
CompanyName=General Dynamics SATCOM Technologies
CompanyURL=http://www.gdsatcom.com/cte.php
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
